/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Lerakat engedélyek",
	'loading': "Betöltés...",
	'details': "Részletek",
	'userIdCS': "Felhasználói azonosító (kis- és nagybetűk eltérőek):",
	'emailAddr': "E-mail cím:",
	'changePassword': "Jelszó módosítása...",
	'clientAccessLicenses': "Ügyfél-hozzáférési licencek",
	'noCALMessage': "Az olyan felhasználók, akikhez nincs hozzárendelve Ügyfél-hozzáférési licenc, csak olvasási hozzáféréssel rendelkeznek az összes szolgáltatáshoz. A felhasználóknak a Jazz Team Server adminisztrálásához sincs szükségük Ügyfél-hozzáférési licencre. A kiszolgáló nem korlátozza azon felhasználók számát, akikhez nincs hozzárendelve Ügyfél-hozzáférési licenc - őket nem számolja bele a kiszolgálókorlátba.",
	'serverLicenseLimitMessage': "CRJAZ1531W Figyelmeztetés: A kiszolgáló elérte a maximális felhasználói korlátot. Nem fogja tudni növelni az olyan felhasználók számát, akikhez olyan ügyfél-hozzáférési licenc (CAL) van hozzárendelve, amelyet figyelembe vesz a kiszolgáló felhasználói korlátja.",
	'readOnlyName': "A név egy írásvédett attribútum",
	'readOnlyUserID': "A felhasználói azonosító egy írásvédett attribútum",
	'readOnlyEmailAddress': "Az e-mail cím egy írásvédett attribútum",
	'userRegistryNotWritable': "A felhasználó részletei írásvédettek, mert a kiszolgáló külső felhasználói nyilvántartást használ",
	'photo': "Fénykép",
	'revert': "Visszatérés",
	'remove': "Eltávolítás",
	'scaled': "100 x 100 képpontra lesz méretezve",
	'userName': "Felhasználónév",
	'navigateAway': "Valóban el kívánja hagyni ezt az oldalt?",
	'unsavedChanges': "A felhasználószerkesztő nem mentett módosításokat tartalmaz. Ha folytatja, akkor a módosítások el fognak veszni.",
	'okOrCancel': "A folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	'userRegistryError': "CRJAZ1533E Hiba a felhasználói nyilvántartás információinak lehívásakor. Ellenőrizze a felhasználói nyilvántartás beállításait.",
	'newDefaultPassword': "Az új felhasználók egy alapértelmezett jelszóval lesznek létrehozva, amely megegyezik a címtár szolgáltatásban szereplő felhasználói azonosítójukkal.",
	'licensesAvailable': "(${0} elérhető)",
	'simpleLicensesAvailable': "${0} elérhető",
	'noCALsFound': "Nem találhatók ügyfél-hozzáférési licencek.",
	'licenseInfoError': "CRJAZ1525E Hiba a licencinformációk lehívásakor a lerakatból.",
	'groupInfoError': "CRJAZ1523E Hiba a csoportinformációk lehívásakor a felhasználói nyilvántartásból. Ellenőrizze a nyilvántartás beállításait.",
	'dsNotWritable': "Értesítés: Egy olyan címtár szolgáltatást használ, amely nem írható. A felhasználói szerepek nem módosíthatók.",
	'errorFetchingUserData': "CRJAZ1520E Hiba a felhasználói adatok lehívásakor. Ellenőrizze a nyilvántartás beállításait.",
	'userNotFound': "CRJAZ1532I Ez a felhasználó nem található a címtárszolgáltatásban. A felhasználó nem lesz képes bejelentkezni, ha nincs egy fiókja a címtárszolgáltatásban.",
	'problemFetchingRoles': "CRJAZ1527E Probléma történt a felhasználói szerepek lehívásakor: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Hiba a hozzárendelt licencek lehívásakor a lerakatból.",
	'passwordNoMatch': "A beírt jelszavak nem egyeznek.",
	'passwordChangeSuccess': "A jelszó módosítása sikerült.",
	'passwordChangeError': "CRJAZ1526E Hiba a jelszó módosításakor: ${0}",
	'incorrectPassword': "Helytelen jelszó",
	'invalidFileName': "CRJAZ1524E Hiba történt a fájl feltöltése során.\nEz általában akkor fordul elő, amikor a megadott teljes képzésű fájlnév érvénytelen.",
	'errorUploadingFile': "CRJAZ1522E Hiba a fájl feltöltésekor: ${0}",
	'noPhotoOnFile': "Nincs fénykép a fájlhoz",
	'photoToBeRemoved': "Mentéskor eltávolítandó fénykép",
	'revokeAdminUserWarning': "CRJAZ1528W Figyelmeztetés: Arra készül, hogy visszavonja a JazzAdmin és JazzUser jogosultságokat a fiókjától. Ha folytatja, akkor a fiókja teljesen ki lesz zárva a tárból. Valóban folytatja?",
	'revokeAdminWarning': "CRJAZ1529W Figyelmeztetés: Arra készül, hogy visszavonja a JazzAdmin jogosultságokat a fiókjától. Ha folytatja, akkor a fiókja ki lesz zárva az adminisztrációs alkalmazásból. Valóban folytatja?",
	'revokeUserWarning': "CRJAZ1530W Figyelmeztetés: Arra készül, hogy visszavonja a JazzUser jogosultságokat a fiókjától. Ha folytatja, akkor a fiókja teljesen ki lesz zárva a tárból. Valóban folytatja?",
	'saveInProgress': "A mentés folyamatban van...",
	'userMustHaveName': "A felhasználó nevét meg kell adni",
	'userMustHaveID': "A felhasználónak rendelkeznie kell egy felhasználói azonosítóval",
	'userMustHaveEmail': "A felhasználónak rendelkeznie kell egy e-mail címmel",
	'userCreatedSuccessfully': "A felhasználó létrehozása sikerült.",
	'userSavedSuccessfully': "A felhasználó mentése sikerült.",
	'userSaveFailed': "CRJAZ1534E A felhasználó mentése meghiúsult.",
	'refreshWarning': "A frissítés elveti az összes végrehajtott módosítást. Folytatja?",
	'errorTimeout': "CRJAZ1521E A mentési művelet túllépte a szerkesztő oldalhoz beállított időkorlátot: ${0}",
	'overviewTabName': "Áttekintés",
	'refresh': "Frissítés", 
	'save': "Mentés",
	'invalidEmail': "Érvénytelen e-mail cím. Javítsa ki az alábbi e-mail címet.",
	'licenseHelpMessage': "További információk a licencekről >",
	'licenseAssignedError': "CRJAZ1846E Hiba történt az Ügyfél-hozzáférési licenckulcsok a felhasználóhoz való hozzárendelésére tett kísérlet során. Kattintson a \"Részletek megjelenítése\" elemre a licenc-hozzárendelési hiba részleteinek megtekintéséhez. Kövesse az utasításokat a hiba kijavításához, majd a \"Mentés\" gombra kattintva próbálkozzon újra."
})	

