/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Reports View
	'sharedReports': "Megosztott jelentések",
	'myReports': "Saját jelentések",
	'reportTemplates': "Jelentéssablonok",
	'createReport': "Jelentés létrehozása",
	'createReportFromTemplate': "Jelentés létrehozása sablonból",
	'reportColon': "Jelentés: ",
	'report': "Jelentés",
	'newReport': "Új jelentés",
	
	// Report Viewer
	'run': "Futtatás",
	'refresh': "Frissítés",
	'loading': "Betöltés...",
	'loadingReport': "Jelentés betöltése",
	'format': "Formátum: ",
	'parameters': "Parameters",
	'submit': "Elküldés",
	'save': "Mentés",
	'closeParameters': "Paraméterek bezárása",
	'saveCopy': "Másolat mentése",
	'name': "Név: ",
	'cancel': "Mégse",
	'close': "Bezárás",
	'missingReqParam': "Hiányzó kötelező paraméter: ${0}",
	'parametersTooltip': "Kattintson a paraméterek szerkesztéséhez",
	'exportTitle': "Exportálás...",
	'viewInPrintableFormatTitle': "Jelentés megtekintése nyomtatási nézetben",
	'nowDefaultReport': "Most ez az alapértelmezett jelentés.",
	'setAsDefaultReport': "Beállítás alapértelmezett jelentésként",
	'exportOperationNotSupported': "Az exportálási művelet nem támogatott ehhez a jelentéshez.",
	'msgProjectAreaIsDifferent': "A jelentéshez tartozó projektterület (${0}) eltér az oldalhoz kiválasztott projektterület kontextustól (${1}).",	
	'msgProjectAreaIsDifferentDetails': "A megjelenített oldal egy olyan projektterület kontextussal rendelkezik, mely a fejlécben található legördülő lista segítségével lett kiválasztva. " +
		"Elképzelhető, hogy ez a jelentés egy másik projektterületből származó adatokat jelenít meg, mint amit a legördülő listából kiválasztott jelez.",
	
	// Reports Welcome
	'welcomeGettingStarted': "A kezdéshez válasszon ki egy meglévő jelentést a baloldali panelen, és tekintse meg.",
	'welcomeToReports': "Üdvözöljük a Jelentések oldalon!",
	'welcomeStarted1': "Kezdeti lépések: ",
	'welcomeStarted2': "új jelentés létrehozása ",
	'welcomeStarted3': "vagy meglévő jelentés megtekintése egy jelentés kiválasztásával a baloldali panelen.",
	
	// Report Parameter Messages
	'trueValue': "Igen",
	'falseValue': "Nem",
	'noSelection': "(Nincs kijelölés)",
	'zeroSelected': "0 / 0 kijelölve",
	'numSelected': "${0} / ${1} kijelölve",
	'numSelectedTotal': "${0} / ${1} kiválasztva (${2})",
	'numTotal': "&nbsp;(összesen ${0})",
	'numItemsSelected': "(${0} kijelölt elem)",
	'loading': "Betöltés...",
	'selectAll': "Összes kijelölése",
	'deSelectAll': "Kijelölések megszüntetése",
	'addMoreValues': "További értékek hozzáadása",
	'addValuesDialogTitle': "Paraméterértékek hozzáadása",
	'currentIteration': 'Aktuális iteráció',
	'myTeamAreas': 'Saját csapatterületek',
	'currentContributor': 'Aktuális közreműködő',
	'noItemsSelected': 'Nincs kijelölt elem',
	
	// List Box
	'msgLoading': "Betöltés...",
	
	// Admin Section
	'admin': "Adminisztráció",
	'needSnapshotSelection': "Ki kell választani egy pillanatképet",
	'requestSubmitted': "A kérés elküldve.",
	'waitingForResponse': "Várakozás a válaszra.",
	'checkActiveServicesInAdminPage': "Ellenőrizze az Adminisztráció oldal Aktív szolgáltatások részében az állapotot.",
	'responseReceived': "A válasz megérkezett.",
	'lastRequestSucceeded': "Az utolsó kérés sikerült.",
	'errorInResponse': "Hiba a válaszban.",
	'lastRequestFailed': "Az utolsó kérés meghiúsult.",
	'schemaDatabaseName': "Séma adatbázis neve: ${0}",
	'schemaVersion': "Séma változata: ${0}",
	'tableLogicalName': "Tábla logikai neve:",
	'tableDatabaseName': "Tábla adatbázis neve:",
	'fieldLogicalName': "Mező logikai neve:",
	'fieldDatabaseName': "Mező adatbázis neve:",
	'fieldLogicalType': "Mező logikai típusa:",
	'fieldDatabaseType': "Mező adatbázis típusa:",
	'listAllTables': "Összes tábla felsorolása",
	'updateSnapshotData': "Pillanatkép adatok frissítése",
	'updateAllSnapshotData': "Összes pillanatkép adat frissítése",
	
	// New Folder Dialog
	'newFolder': "Új mappa",
	'teamArea': "Projekt/csapatterület: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Archiváltak is",
	
	// FolderWidget
	'newFolderDotDotDot': "Új mappa...",
	'rename': "Átnevezés",
	'deleteMsg': "Törlés", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Új név:",
	'invalidNameEntered': "Érvénytelen név lett megadva.",
	'confirmDelFolder': "Valóban törölni kívánja ezt a mappát és a benne lévő összes jelentést?",
	'newFolderName': "Új mappanév:",
	'edit': "Szerkesztés",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Valóban törölni kívánja ezt a jelentéssablont?",
	'deleteTemplate': "Törlés",
	'editTemplate': "Szerkesztés",
	'newTemplateDotDotDot': "Új sablon létrehozása...",
	'findTemplatesDotDotDot': "Új sablonok telepítése...",
	
	// QueryWidget
	'confirmDelReport': "Valóban törölni kívánja ezt a jelentést?",
	'isNowDefaultReport': "${0} most az alapértelmezett jelentés.",
	
	// New Report Editor
	'description': "Leírás: ",
	'folder': "Mappa: ",
	'template': "Sablon: ",
	'pleaseSelectTemplate': "Válasszon ki egy sablont.",
	'pleaseSelectFolder': "Válasszon egy mappát.",
	
	// Error messages
	'handleSetAsDefaultError': "Hiba az alapértelmezett jelentés beállításakor: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Jelentéssablon kiválasztása",
	'selectTheReportTemplate': "Válassza ki a megjelenítendő jelentéssablont",
	
	// Report Template Editor
	'reportTemplate': "Jelentéssablon",
	'reportCustomTemplate': "Egyéni jelentéssablon",
	'availableCustomReports': "Rendelkezésre álló egyéni jelentések:",
	'identifier': "Azonosító:",
	'resources': "Erőforrások",
	'shared': "Megosztott",
	'supportsCaching': "Támogatja az adatok gyorsítótárazását",
	'invalidFileName': "Hiba történt a fájl feltöltése során. \nEz általában akkor fordul elő, amikor a megadott teljes képzésű fájlnév érvénytelen.",
	'errorUploadingFile': "Hiba a fájl feltöltésekor: ${0}",
	'general': "Általános",
	'sharing': "Projekt/csapatterület",
	'contents': "Tartalom",
	'caching': "Gyorsítótárazás",
	'upload': "A sablon tartalmának cseréjéhez válasszon egy helyi jelentéstervfájlt.",
	'sharingHeader': "Válasszon egy elemhez társítandó projekt-/csapatterületet. Ez akkor is szükséges, ha az elem nincs megosztva más közreműködőkkel.",
	'resourcesHeader': "Kezelje az ezen jelentéssablon által használt csatolt erőforrásfájlokat. Válassza ki a feltöltendő helyi erőforrásfájlt.",
	'resource': "Erőforrás",
	'actions': "Műveletek", 
	'newResource': "Új erőforrás",
	'uploadNewContent': "Új tartalom feltöltése",
	'clickToEdit': "Kattintson a szerkesztéshez",
	'selectAResource': "Válasszon ki egy feltölteni kívánt helyi erőforrásfájlt.",
	'reportDescription': "${0} jelentés",
	'errorUnhelpful':  "Hiba történt, amely nem tartalmazott hasznos üzenetet.",
	'restore': "Ha ez egy beállítás nélküli sablon, visszaállítható azoknak a tartalma, amelyek a termékkel szállításra kerültek.",
	'restoreInitialContents': "Kezdeti tartalom visszaállítása",
	'contentsRestored': "A jelentéssablon eredeti tartalmában került visszaállításra.",
	'cannotRestoreContents': "Az új jelentéssablon mentéséig nem állítható vissza a tartalom.",
	'planning': "Tervezés",
	'planningMessage': "Ezt a jelentéssablont állítsa be a tervezésszerkesztőben megjelenített alapértelmezett jelentésként.",
	'cannotSetAsPlanningReport': "Az új jelentéssablon mentéséig nem állítható be alapértelmezettként.",
	'defaultReportSet': "Ez a jelentéssablon lett beállítva alapértelmezett tervezési jelentésként.",
	'customReportServerInvalid': "Az IBM Rational Reporting Server kiszolgáló nem érhető el. Ellenőrizze a hálózati csatlakozást, vizsgálja meg, hogy a kiszolgáló helye megfelelően van-e megadva, valamint azt, hogy fut-e a kiszolgáló.",
	'noCognosReportsAvailable': "Nincsenek elérhető egyéni jelentések az IBM Rational Reporting Server kiszolgálón. Készítsen egy jelentést a Reporting Server kiszolgálón az Egyéni jelentéssablon létrehozása előtt.",
	'missingRequiredFields': "Töltse ki a kötelezően kitöltendő mezőket a mentés előtt.",
	'loadingCustomReportTemplates': "Egyéni jelentések betöltése",
	'templateSavedSuccessfully': "A jelentéssablon mentése sikeres.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nem találhatók új jelentéssablonok.",
	'deployTemplates': "Sablonok telepítése",
	'deployNewTemplates': "Új jelentéssablonok telepítése",
	'deployNewTemplatesHeading': "Sablonok kiválasztása",
	'deployNewTemplatesText': "Alább találhatók a rendelkezésre álló jelentéssablonok, amelyek még nem kerültek telepítésre a kiválasztott projekt-/csapatterületen. Válassza ki a telepíteni kívánt jelentéssablonokat, majd kattintson a \"Sablonok telepítése\" lehetőségre.",
	'deployingNewTemplates': "Új jelentéssablonok telepítése.",
	'deployingTemplatesSuccess': "Az új jelentéssablonok telepítése sikerült.",
	'noTemplatesSelected': "Nincsenek kiválasztva jelentéssablonok.",
	
	// Folder editor
	'folderHeading': "Mappa",
	
	// ReportsComponentMenu
	'allSharedReports': "Összes megosztott jelentés",
	'createReportTemplate': "Jelentéssablon létrehozása",
	'allHeading': "Minden jelentés",
	'allShared': "Összes megosztott",
	'allMine': "Összes saját",
	'queries': "Lekérdezések",
	'welcomeToReports': "Üdvözöljük a Jelentések oldalon!",
	'customizeReport': "Jelentés testreszabása",
	'performAdditional': "További jelentéskészítési feladatok végrehajtása",
	
	// AllReportsTab
	'allReportsNone': "Nem találhatók jelentések.",
	'allTemplatesNone': "Nem találhatók jelentéssablonok.",
	'allReportsSearching': "Jelentések keresése",
	'createFolder': "Mappa létrehozása",
	'createNewTemplate': "Új sablon létrehozása",
	'createNewTemplateFromCustomReport': "Új sablon létrehozása egyéni jelentéshez",
	'deployNewTemplates': "Új sablonok telepítése",
	'selectView': "Nézetválasztás:",
	'allFolders': "Minden mappa",
	'deletionSuccessful': "A jelentéssablon törlése sikeres",
	
	// New Reports Welcome
	'accessAndManage': "Érje el és felügyelje munkáját:",
	'useTheNavigation': "A <b>navigációs sáv legördülő menüje</b> segítségével erőforrásokat hozhat létre, vagy hozzáférhet a meglévő erőforrásokhoz.",
	'searchForResources': "Erőforrások keresése <b>gyorskeresés</b> segítségével.",
	'trackResourcesAvailable': "A <b>navigációs sáv legördülő menüjéből</b> és a <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">mini műszerfalból</a> elérhető erőforrások nyomon követése.",
	'showMe': "Megjelenítés >",
	'viewReports': "Jelentések megtekintése",
	'browseYourProject': "Tallózza a rendelkezésre álló jelentéseket egy jelentés kiválasztásához és megtekintéséhez.",
	'createAReport': "Jelentés létrehozása sablonból",
	'createAReportFrom': "Jelentés létrehozása meglévő sablonból.",
	'organizeYourReports': "Jelentések rendezése",
	'organizeYourReportsBy': "Jelentések rendezése mappák létrehozásával és beágyazásával.",
	'performAdditionalReporting': "További jelentéskészítési feladatok végrehajtása",
	'rrdiRequired': "További jelentéskészítési feladatok végrehajtásához a Rational Reporting for Development Intelligence program szükséges. Forduljon a rendszergazdához.",
	'additionalReportingDescription': "A Rational Reporting for Development Intelligence segítségével sablonokat hozhat létre, szabhat testre és kezelhet.",
	'learnMoreAbout': "További információk a jelentéskészítésről >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Egyéni jelentéssablon létrehozása",
	'customReportsNotInstalled' : "Az egyéni jelentéssablon létrehozásához a Rational Reporting for Development Intelligence szükséges, de az nincs telepítve vagy nincs megfelelően konfigurálva.",
	'customReportsNotInstalledInstructions' : "Az útmutatások a ",
	'customReportsNotInstalledLink' : "CLM jelentéskészítés wiki oldalon találhatók meg.",
	'customReportsNotInstalledNonAdmin' : "Forduljon a rendszergazdához."
})

