/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Uczestnik procesu zapisywania o identyfikatorze ${0} został już zarejestrowany.",
	'AbstractProcessAreaEditor_1': "Otwórz obszar projektu",
	'AbstractProcessAreaEditor_2': "Otwórz obszar zespołu",
	'AbstractProcessAreaEditor_3': "Trwa odtwarzanie obszaru zespołu...",
	'AbstractProcessAreaEditor_4': "Obszar zespołu został pomyślnie odtworzony.",
	'AbstractProcessAreaEditor_5': "Błąd podczas odtwarzania obszaru zespołu: ${0}",
	'AbstractProcessAreaEditor_6': "Czy na pewno odtworzyć obszar zespołu ${0} i wszystkie potomne obszary zespołu?",
	'AbstractProcessAreaEditor_7': "Wystąpił błąd podczas pobierania członków zespołu ${0} z repozytorium.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "Karta o identyfikatorze ${0} już istnieje. Duplikat karty nie zostanie utworzony.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Błąd podczas pobierania osi czasu.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Błąd podczas pobierania typów iteracji.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Błąd podczas pobierania iteracji.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Działania",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nowi członkowie bez przypisanych ról w procesie:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Dodano nowych członków, nie przypisując im ról w procesie. Członkowie bez przypisanych ról będą mieli uprawnienia roli Wszyscy, które są ograniczone. Zaleca się przypisywanie ról członkom. Aby przypisać rolę w procesie, wybierz działanie Role procesu z kolumny Działania sekcji Członkowie tego edytora.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archiwizuj obszar zespołu",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archiwizuj obszar projektu",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Trwa archiwizowanie obszaru zespołu...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Pomyślnie zarchiwizowano obszar zespołu.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Błąd podczas archiwizowania obszaru zespołu: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Pokaż zarchiwizowane",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Czy na pewno zarchiwizować obszar zespołu ${0} i wszystkie potomne obszary zespołu?",
	'AccessControlEditor_ErrorFetchingMembers': "Wystąpił błąd podczas pobierania członków, którym nadano prawo do odczytu obszaru projektu.",
	'AccessControlEditor_NoUsersGrantedAccess': "Lista dostępu nie zawiera obecnie żadnych użytkowników.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Na liście dostępu nie znaleziono zgodnych użytkowników.",
	'AccessControlEditor_RemoveIconLabel': "Usuń",
	'AccessControlEditor_UserTableNameHeader': "Nazwa",
	'AccessControlEditor_UserTableEmailHeader': "Adres e-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID użytkownika",
	'AccessControlEditor_UserTableActionsHeader': "Działania",
	'AccessControlEditorHTML_AccessControlDescription': "Określ użytkowników, którzy mają mieć prawo do odczytu obszaru projektu i jego artefaktów. W przypadku nadania praw dostępu członkom hierarchii obszaru projektu dowolnej osobie, która doda członka do dowolnego zespołu, zostanie niejawnie nadane prawo dostępu do całego projektu. W celu zachowania ścisłej kontroli nadaj prawo dostępu tylko użytkownikom z listy dostępu. Pamiętaj, że administratorzy repozytorium będą zawsze mieli dostęp. <p/>Jeśli ten obszar projektu współużytkuje swój proces, każdy, kto może odczytać obszar projektu używający procesu, będzie w stanie odczytać ten obszar projektu (niezależnie od ustawienia na tej stronie).",
	'AccessControlEditorHTML_AccessControlHeader': "Kontrola dostępu",
	'AccessControlEditorHTML_GrantAccessLabel': "Nadaj prawo do odczytu następującym użytkownikom:",
	'AccessControlEditorHTML_MembersHeader': "Przeglądaj listę dostępu",
	'AccessControlEditorHTML_AdminVisibility': "Nikt (tylko administratorzy repozytorium)",
	'AccessControlEditorHTML_MemberVisibility': "Członkowie hierarchii obszaru projektu",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Członkowie hierarchii obszaru projektu i użytkownicy znajdujący się na liście dostępu",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Użytkownicy do dodania do listy dostępu",
	'AccessControlEditorHTML_PendingMembersAddLink': "Dodaj...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Dodaj...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Użytkownicy do usunięcia z listy dostępu",
	'AccessControlEditorHTML_PublicVisibility': "Wszyscy",
	'AccessControlEditorHTML_SearchDescription': "Przeglądaj użytkowników znajdujących się obecnie na liście dostępu. Aby pobrać wszystkich użytkowników z listy, pole wyszukiwania pozostaw puste. W celu wyszukania konkretnych użytkowników wprowadź nazwę użytkownika z opcjonalnym znakiem wieloznacznym *.",
	'AccessControlEditorHTML_SearchButton': "Szukaj",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Tylko użytkownicy na liście dostępu",
	'AddProjectLinkDialogHTML_HeaderDetails': "Dodaj powiązanie między obszarem projektu i kontenerem artefaktów wybranym poniżej.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Nie zdefiniowano komunikacji między serwerami. Administratorzy mogą zdefiniować komunikację między serwerami na stronie ${0}komunikacji między serwerami${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "komunikacja między serwerami",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Anuluj",
	'AddProjectLinkDialogHTML_Server': "Aplikacja:",
	'AddProjectLinkDialogHTML_Service': "Powiązanie:",
	'AddProjectLinkDialogHTML_Projects': "Kontenery artefaktów:",
	'AddProjectLinkDialogHTML_Link': "Podgląd:",
	'AddProjectLinkDialog_Pending': "Oczekiwanie...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problem podczas pobierania danych zdalnych:",
	'AddProjectLinkDialog_NoErrorDetails': "Brak dostępnych szczegółów.",
	'AddProjectLinkDialog_NoServiceProviders': "Brak dostępnych kontenerów artefaktów",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "W wybranej aplikacji brak katalogów kontenera artefaktów dla możliwych powiązań.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nie określono kontenerów artefaktów",
	'AddProjectLinkDialog_SelectServer': "Wybierz aplikację...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Nie powiodło się odczytanie zasobu katalogu kontenera artefaktów:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Nie powiodło się odczytanie zgodnego zasobu katalogu kontenera artefaktów:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Nie powiodło się odczytanie zasobu usług głównych:",
	'AddProjectLinkDialog_FailedFriendsResource': "Nie powiodło się odczytanie zasobu znajomych:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Nie powiodło się określenie typów powiązań. Wystąpił problem podczas odczytywania katalogu kontenera artefaktów:",
	'AddProjectLinkDialog_Loading': "Ładowanie...",
	'AddProjectLinkDialog_None': "Brak",
	'AddProjectLinkDialog_ServerCatalogNotFound': "Nie opublikowano żadnych katalogów kontenerów artefaktów w zasobie usług głównych tej aplikacji. Z tego powodu nie można przeprowadzić wartościowania typów powiązań tego obszaru projektu.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Ten obszar projektu nie jest dostępny jako kontener artefaktów w żadnym z katalogów publikowanych w zasobie usług głównych tej aplikacji. Z tego powodu nie można przeprowadzić wartościowania typów powiązań tego obszaru projektu.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "lokalne",
	'AddProjectLinkDialog_NestedCatalogName': "Katalog dostawców usług",
	'AddProjectLinkDialog_UsesLinkTypeName': "Wykorzystuje",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Udostępnia",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "Element ${0} wykorzystuje element ${1} z ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "Element ${0} udostępnia element ${1} elementowi ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "Element ${0} wykorzystuje element ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "Element ${0} udostępnia element ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "Brak dostępnych kontenerów artefaktów",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Nie określono kontenerów artefaktów",
	'DeferredLoadReadStore_Error': "Błąd. Szczegóły można znaleźć w konsoli.",
	'ErrorTabHTML_ID': "Identyfikator:",
	'ErrorTabHTML_Title': "Tytuł:",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Błąd:",
	'InvitationCustomizationDialog_1': "Nie podano tematu wiadomości e-mail.",
	'InvitationCustomizationDialog_2': "Nie podano tekstu zaproszenia.",
	'InvitationCustomizationDialogHTML_1': "Zaproszenie do zespołu",
	'InvitationCustomizationDialogHTML_2': "Temat wiadomości e-mail z zaproszeniem:",
	'InvitationCustomizationDialogHTML_3': "Poniżej znajdują się początkowe akapity zaproszenia.",
	'InvitationCustomizationDialogHTML_4': "Zmień je w taki sposób, aby odpowiadały żądanej treści zaproszenia:",
	'InvitationCustomizationDialogHTML_5': "Właściwości składające się na zaproszenie do zespołu:",
	'InvitationCustomizationDialogHTML_6': "Wyślij pocztą elektroniczną kopię zaproszenia na swój adres",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Anuluj",
	'IterationDialog_CreateIterationTitle': "Tworzenie iteracji",
	'IterationDialog_EditIterationTitle': "Edycja iteracji",
	'IterationDialog_NewIterationDefaultId': "nowa_iteracja",
	'IterationDialog_NewIterationDefaultId_1': "nowa_iteracja (${0})",
	'IterationDialog_NewIterationDefaultName': "Nowa iteracja",
	'IterationDialog_NewIterationDefaultName_1': "Nowa iteracja (${0})",
	'IterationDialog_IterationTypeNone': "<Brak>",
	'IterationDialog_IterationTypeArchivedLabel': "${0} (zarchiwizowane)",
	'IterationDialogHTML_Cancel': "Anuluj",
	'IterationDialogHTML_DisplayName': "Nazwa wyświetlana:",
	'IterationDialogHTML_EndDate': "Data zakończenia:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Szczegóły osi czasu",
	'IterationDialogHTML_HeaderDetails': "Skonfiguruj szczegóły iteracji.",
	'IterationDialogHTML_Identifier': "Identyfikator:",
	'IterationDialogHTML_IterationTypes': "Typy iteracji:",
	'IterationDialogHTML_ScheduledRelease': "Dla tej iteracji zaplanowano wersję",
	'IterationDialogHTML_StartDate': "Data rozpoczęcia:",
	'LinkType_Implements': "Żądania implementacji",
	'LinkType_Implemented': "Żądania implementacji",
	'LinkType_Validates': "Wymagania",
	'LinkType_Validated': "Wymagania",
	'LinkType_Tests': "Defekty",
	'LinkType_Tested': "Defekty",
	'LinkType_RelatedTo': "Pokrewne żądania zmiany",
	'LinkType_Tracks': "Zadania związane z zarządzaniem jakością",
	'LinkType_Tracked': "Zadania związane z zarządzaniem jakością",
	'LinkType_TracksChanges': "Zbiory zmian",
	'LinkType_ChangesTrackedBy': "Zbiory zmian",
	'LinkType_Tracks_RM': "Żądania zmiany wymagań",
	'LinkType_Tracked_By_CM': "Żądania zmiany wymagań",
	'LinkType_Elaborates': "Wymagania",
	'LinkType_ElaboratedBy': "Wymagania",
	'LinkType_Architects': "Żądania zmiany",
	'LinkType_ArchitectedBy': "Żądania zmiany",
	'LinkType_ValidatedByAM': "Artefakty związane z zarządzaniem jakością",
	'LinkType_ValidatesAM': "Artefakty związane z zarządzaniem jakością",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Zarchiwizowane obszary projektu",
	'ManageArchivedProjectAreas_2': "Ten interfejs umożliwia zarządzanie zarchiwizowanymi obszarami projektu. Aby dokonać edycji obszaru projektu, kliknij jego nazwę w poniższej tabeli.",
	'ManageArchivedProjectAreas_3': "Nazwa",
	'ManageArchivedProjectAreas_4': "Opis",
	'ManageArchivedProjectAreas_5': "Ładowanie...",
	'ManageArchivedProjectAreas_6': "Brak zarchiwizowanych obszarów projektu",
	'ManageArchivedProjectAreas_7': "Odtwórz obszar projektu",
	'ManageArchivedProjectAreas_8': "Trwa odtwarzanie obszaru projektu...",
	'ManageArchivedProjectAreas_9': "Obszar projektu został pomyślnie odtworzony",
	'ManageArchivedProjectAreas_10': "Błąd podczas odtwarzania obszaru projektu: ${0}",
	'ManageArchivedProjectAreas_11': "Działania",
	'ManageArchivedProjectAreas_12': "Czy na pewno odtworzyć obszar projektu ${0} i wszystkie potomne obszary zespołu?",
	'ManageProjectAreas_1': "Aktywne obszary projektu",
	'ManageProjectAreas_2': "Ten interfejs umożliwia tworzenie i aktualizowanie obszarów projektu. W celu utworzenia nowego obszaru projektu kliknij poniższy odsyłacz Utwórz obszar projektu. Aby edytować istniejący obszar projektu, kliknij jego nazwę w poniższej tabeli.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nazwa",
	'ManageProjectAreas_4': "Opis",
	'ManageProjectAreas_5': "Utwórz obszar projektu",
	'ManageProjectAreas_6': "Ładowanie...",
	'ManageProjectAreas_7': "Archiwizuj obszar projektu",
	'ManageProjectAreas_8': "Czy na pewno zarchiwizować obszar projektu ${0} i wszystkie potomne obszary zespołu?",
	'ManageProjectAreas_9': "Brak istniejących obszarów projektu",
	'ManageProjectAreas_10': "Trwa archiwizowanie obszaru projektu...",
	'ManageProjectAreas_11': "Obszar projektu został pomyślnie zarchiwizowany",
	'ManageProjectAreas_12': "Błąd podczas archiwizowania obszaru projektu: ${0}",
	'ManageProjectAreas_13': "Znajdź użytkowników w obszarze projektu",
	'ManageProjectAreas_14': "Znajdź użytkowników poza obszarem projektu",
	'ManageProjectAreas_15': "Trwa inicjowanie obszaru projektu...",
	'ManageProjectAreas_16': "Pomyślnie zainicjowano obszar projektu.",
	'ManageProjectAreas_17': "Błąd podczas inicjowania obszaru projektu: ${0}",
	'ManageProjectAreas_18': "Inicjuj obszar projektu",
	'ManageProjectAreas_ActionsColumnHeader': "Działania",
	'ManageProjectAreas_LPAExplanation':"<p>Z poziomu tej strony można utworzyć obszar projektu przy użyciu działania Utwórz obszaru projektu. Nowy obszar projektu będzie obszarem specyficznym dla aplikacji, w której znajduje się aktualnie użytkownik, i nie będzie miał żadnych powiązań z obszarami projektu innych aplikacji.<p>Jeśli obszar projektu użytkownika ma być powiązany z obszarami projektu innych aplikacji, aby możliwe było skorzystanie z bardziej rozbudowanej funkcjonalności w ramach cyklu życia tworzenia oprogramowania, zalecane jest utworzenie projektu cyklu życia przy użyciu aplikacji <a href = \"${0}\">Lifecycle Project Administration</a>. <p class=\"noBottomMargin\">Więcej informacji na temat obszarów projektu i projektów cyklu życia zawierają następujące tematy w Centrum informacyjnym: <ul><li><a href=${1}>Obszar projektu</a></li><li><a href=${2}>Tworzenie projektów cyklu życia i zarządzanie nimi</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Tworzenie projektu cyklu życia",
	'ManageProjectAreasHTML_LPAHeaderText': "Czy utworzyć obszar projektu lub projekt cyklu życia?",
	'Members_ArchiveAllUsers': "Archiwizuj wszystkich ${0} użytkowników",
	'Members_ActiveProjectAreas': "Aktywne obszary projektu",
	"Members_ArchiveUser": "Archiwizuj użytkownika",
	'Members_Description': "Ta strona umożliwia znalezienie i zarchiwizowanie aktywnych użytkowników, którzy są zawarci wyłącznie w obszarze projektu, oraz znajdujące się w nim wszystkie aktywne zespoły. Uwzględnieni zostaną zarówno administratorzy, jak i członkowie.",
	'Members_ErrorArchivingUser': "Błąd podczas archiwizowania użytkownika: ${0}",
	'Members_ErrorFetchingUsers': "Błąd podczas pobierania użytkowników ${0}",
	'Members_Heading': "Aktywni użytkownicy w obszarze ${0}",
	'Members_Not_Heading': "Aktywni użytkownicy poza obszarem ${0}",
	'Members_Not_Description': "Ta strona umożliwia znalezienie i zarchiwizowanie aktywnych użytkowników, którzy nie są zawarci wyłącznie w obszarze projektu, oraz znajdujące się w nim wszystkie aktywne zespoły. Uwzględnieni zostaną zarówno administratorzy, jak i członkowie.",
	'Members_NoUsersFound': "Nie znaleziono żadnych użytkowników.",
	'Members_PromptArchiveUser': "Czy na pewno chcesz zarchiwizować tego użytkownika?",
	'Members_PromptArchiveAllUsers': "Czy na pewno chcesz zarchiwizować tych wszystkich użytkowników?",
	'Members_SearchingForUsers': "Wyszukiwanie użytkowników...",
	'Members_UserTableEmailHeader': 'Adres e-mail',
	'Members_UserTableNameHeader': 'Nazwa',
	'Members_UserTableUserIdHeader': 'ID użytkownika',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Błąd podczas pobierania rozszerzeń uprawnień.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Błąd podczas pobierania skonfigurowanych uprawnień.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Ładowanie dozwolonych działań...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Konfiguracja: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Dodaj rolę procesu",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Usunięcie roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, jeśli rola nadal jest przywoływana.\n Czy kontynuować usuwanie roli?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Każdy (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Wyczyść nadpisanie",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Końcowe (ignoruj dostosowanie tej operacji w obszarach potomnych)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Wyjaśnienie wyświetlane w przypadku odmowy uprawnień:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Dozwolone działania:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Role:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Konfiguracja",
	'PermissionsScopeEditorHTML_DetailsHeading': "Szczegóły",
	'PermissionScopeEditor_LoadingPermissions': "Ładowanie konfiguracji uprawnień...",
	'PermissionScopeEditor_IterationsNodeMessage': "Uprawnienia można skonfigurować dla każdej iteracji.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Konfiguruje uprawnienia, które mają zastosowanie podczas wykonywania wybranego ${0}typu iteracji${1}.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Uprawnienia można skonfigurować dla każdej osi czasu. Takie konfiguracje mają zastosowanie do wszystkich obszarów zespołu w danej osi czasu.",
	'PermissionScopeEditor_RuntimeLookupHeader': "W dowolnym momencie z dostępnych konfiguracji proces wybierze najbardziej właściwą dla iteracji konfigurację uprawnień. W kolejności od najwyższego do najniższego priorytetu w środowisku wykonawczym procesu zostanie wybrana:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "konfiguracja określona dla bieżącej iteracji lub typu bieżącej iteracji",
	'PermissionScopeEditor_RuntimeLookupListItem2': "konfiguracja określona dla iteracji nadrzędnej bieżącej iteracji lub dla typu iteracji nadrzędnej (cała ścieżka do iteracji głównej)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "konfiguracja określona dla osi czasu obszaru zespołu (w dostosowaniu zespołu jest to konfiguracja najwyższego poziomu)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "konfiguracja określona na najwyższym poziomie konfiguracji zespołu obszaru projektu",
	'PermissionScopeEditor_PermissionSectionIntro': "Wybierz ${0}opcję konfiguracji${1} z lewej strony, aby wyświetlić i skonfigurować jej szczegóły.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Konfiguracja projektu",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Konfiguracja zespołu",
	'PermissionsScopeStore_IterationsNodeName': "Iteracje",
	'PermissionsScopeStore_IterationTypesNodeName': "Typy iteracji",
	'PermissionsScopeStore_TimelinesNodeName': "Osie czasu",
	'PermissionsScopeStore_PermissionsNodeName': "Uprawnienia",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Oś czasu projektu]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [nie podlega modyfikacji]",
	'ProcessRoleDialog_2': "Przypisz role procesu do: ${0}",
	'ProcessRoleDialog_3': "Uwaga:",
	'ProcessRoleDialog_4': "${0} Kolejność ról przypisanych do użytkownika odpowiada ich względnemu priorytetowi. Jeśli zachowanie zostanie skonfigurowane dla wielu ról, środowisko procesu wykona zachowanie powiązane z rolą użytkownika mającą najwyższy priorytet. Priorytet nie ma wpływu na uprawnienia. Środowisko wykonawcze procesu zezwoli użytkownikowi na wykonanie czynności, względem których nadano uprawnienia dowolnej z przypisanych ról.",
	'ProcessRoleDialogHTML_1': "Role procesu",
	'ProcessRoleDialogHTML_2': "Dostępne role:",
	'ProcessRoleDialogHTML_3': "Wybrane role:",
	'ProcessRoleDialogHTML_4': "Dodaj",
	'ProcessRoleDialogHTML_5': "Usuń",
	'ProcessRoleDialogHTML_6': "W górę",
	'ProcessRoleDialogHTML_7': "W dół",
	'ProcessRoleDialogHTML_8': "Opis:",
	'ProcessRoleDialogHTML_9': "OK",
	'ProcessRoleDialogHTML_10': "Anuluj",
	'RolesEditor_DefaultIdentifier': "nowa_rola",
	'RolesEditor_DefaultIdentifier_2': "nowa_rola(${0})",
	'RolesEditor_RemoveProcessRole': "Usunięcie roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, jeśli rola nadal jest przywoływana.\n Czy kontynuować usuwanie roli?",
	'RolesEditor_ChangeRoleIDMessage': "Zmiana identyfikatora roli może spowodować niespójny stan specyfikacji procesu i zależnych dostosowań zespołu, ponieważ mogą one odwoływać się do starego identyfikatora roli.",
	'RolesEditor_DuplicateIDMessage': "Rola o identyfikatorze ${0} jest już zdefiniowana. Wybierz inny identyfikator.",
	'RolesEditor_IdentifierMustNotBeEmpty': "Identyfikator roli nie może być pusty.",
	'RolesEditor_IdentifierRequired': "wymagany identyfikator roli",
	'RolesEditorHTML_AddRole': "Dodaj rolę...",
	'RolesEditorHTML_Cardinality': "Liczność:",
	'RolesEditorHTML_Cardinality_Single': "Liczność: jedna",
	'RolesEditorHTML_Cardinality_Many': "Liczność: wiele",
	'RolesEditorHTML_DefinedRolesHeading': "Zdefiniowane role",
	'RolesEditorHTML_DetailsHeading': "Szczegóły roli",
	'RolesEditorHTML_Description': "Opis:",
	'RolesEditorHTML_Identifier': "Identyfikator:",
	'RolesEditorHTML_Many': "wiele",
	'RolesEditorHTML_MoveRoleDown': "Przenieś wybraną rolę w dół",
	'RolesEditorHTML_MoveRoleUp': "Przenieś wybraną rolę w górę",
	'RolesEditorHTML_Name': "Nazwa:",
	'RolesEditorHTML_RemoveRole': "Usuń rolę...",
	'RolesEditorHTML_RolesHeading': "Role",
	'RolesEditorHTML_RolesHeadingDescription': "Każdy obszar projektu i obszar zespołu może mieć zdefiniowany zestaw ról. Zdefiniowane role są widoczne w obszarze, w którym je zadeklarowano, a także we wszystkich obszarach potomnych. Role zdefiniowane w obszarze projektu mogą być przypisywane do użytkowników dla całego obszaru projektu lub też można je przypisać w dowolnym obszarze zespołu. Analogicznie, role zdefiniowane w obszarze zespołu mogą być przypisane do tego zespołu lub dowolnego z jego zespołów potomnych. Sposób uporządkowania tych ról w innych sekcjach edytora jest określany na podstawie porządku ról w tej sekcji, ale nie ma to wpływu na środowisko wykonawcze procesu.",
	'RolesEditorHTML_Single': "pojedyncza",
	'TimelineDialog_CreateTimelineTitle': "Tworzenie osi czasu",
	'TimelineDialog_EditTimelineTitle': "Edycja osi czasu",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Użyj tej osi czasu jako osi czasu projektu",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "To jest oś czasu projektu",
	'TimelineDialog_NewTimelineDefaultId': "nowa_oś_czasu",
	'TimelineDialog_NewTimelineDefaultId_1': "nowa_oś_czasu (${0})",
	'TimelineDialog_NewTimelineDefaultName': "Nowa oś czasu",
	'TimelineDialog_NewTimelineDefaultName_1': "Nowa oś czasu (${0})",
	'TimelineDialogHTML_Cancel': "Anuluj",
	'TimelineDialogHTML_DisplayName': "Nazwa wyświetlana:",
	'TimelineDialogHTML_EndDate': "Data zakończenia:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Szczegóły osi czasu",
	'TimelineDialogHTML_HeaderDetails': "Konfiguruj szczegóły osi czasu.",
	'TimelineDialogHTML_Identifier': "Identyfikator:",
	'TimelineDialogHTML_StartDate': "Data rozpoczęcia:",
	'TimelineEditorHTML_1': "Odtwórz...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Utwórz iterację...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Utwórz oś czasu...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archiwizuj...",
	'TimelineEditorHTML_DeleteButtonLabel': "Usuń...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplikuj...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Edytuj właściwości...",
	'TimelineEditorHTML_TimelineHeading': "Osie czasu",
	'TimelineEditorHTML_TimelineHeadingDescription': "Oś czasu projektu definiuje datę rozpoczęcia i datę zakończenia, a także podział iteracji. Do śledzenia działań drugorzędnych można definiować dodatkowe osie czasu.",
	'TimelineEditorHTML_TimelineTreeLabel': "Zdefiniowane osie czasu",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Czy na pewno zarchiwizować iterację ${0} oraz jej wszystkie elementy potomne?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Czy na pewno zarchiwizować oś czasu ${0} oraz jej wszystkie iteracje?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Czy na pewno usunąć iterację ${0} oraz jej wszystkie elementy potomne?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Czy na pewno usunąć oś czasu ${0} oraz jej wszystkie iteracje?",
	'TimelineEditor_MoveIterationTooltip': "Przenieś wybraną iterację",
	'TimelineEditor_SetCurrentIterationTooltip': "Ustaw wybraną iterację jako bieżącą",
	'TimelineEditor_SetProjectTimelineTooltip': "Ustaw wybraną oś czasu jako oś czasu projektu",
	'TimelineEditor_ShowArchivedTooltip': "Pokaż zarchiwizowane",
	'TimelineStore_PendingTimelineLabel': "Oczekiwanie...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "nieznana",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Oś czasu projektu]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Nazwa projektu",
	'ProjectAreaEditor_2': "Czy na pewno opuścić tę stronę?\n\nW edytorze dokonano zmian, które nie zostały zapisane. Kontynuowanie spowoduje utratę tych zmian.\n\nKliknij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	'ProjectAreaEditor_3': "W edytorze znajdują się niezapisane zmiany. W razie kontynuowania zmiany zostaną utracone.",
	'ProjectAreaEditor_4': "Błąd podczas pobierania szablonów procesu z repozytorium.",
	'ProjectAreaEditor_5': "Błąd podczas wdrażania do repozytorium predefiniowanych szablonów procesów.",
	'ProjectAreaEditor_6': "Błąd podczas pobierania danych obszaru projektu.",
	'ProjectAreaEditor_7': "Nazwa obszaru projektu",
	'ProjectAreaEditor_8': "Edytuj",
	'ProjectAreaEditor_9': "Podgląd",
	'ProjectAreaEditor_10': "Zarchiwizowane obszary projektu",
	'ProjectAreaEditor_11': "Aktywne obszary projektu",
	'ProjectAreaEditor_12': "Błąd podczas pobierania hierarchii obszaru zespołu.",
	'ProjectAreaEditor_13': "Nie znaleziono szablonów procesu. Można wdrożyć zestaw predefiniowanych szablonów procesu, klikając poniższy odsyłacz.",
	'ProjectAreaEditor_14': "Wdróż predefiniowane szablony procesu",
	'ProjectAreaEditor_15': "Wdrażanie predefiniowanych szablonów procesu może potrwać około minuty. Proszę czekać.",
	'ProjectAreaEditor_16': "Predefiniowane szablony procesu zostały pomyślnie wdrożone.",
	'ProjectAreaEditor_17': "Ładowanie...",
	'ProjectAreaEditor_18': "Nazwa",
	'ProjectAreaEditor_19': "Role procesu",
	'ProjectAreaEditor_20': "Adres e-mail",
	'ProjectAreaEditor_21': "Role procesu",
	'ProjectAreaEditor_22': "Usuń",
	'ProjectAreaEditor_23': "Edytuj role procesu",
	'ProjectAreaEditor_24': "Trwa zapisywanie obszaru projektu... Inicjowanie projektu może potrwać około minuty. Proszę czekać.",
	'ProjectAreaEditor_25': "Zapisywanie w toku...",
	'ProjectAreaEditor_26': "Obszar projektu musi mieć nazwę",
	'ProjectAreaEditor_27': "Należy utworzyć szablon procesu lub wdrożyć predefiniowane szablony procesu, klikając poniższy odsyłacz.",
	'ProjectAreaEditor_28': "Należy wybrać szablon procesu.",
	'ProjectAreaEditor_29': "Obszar projektu został pomyślnie utworzony.",
	'ProjectAreaEditor_30': "Obszar projektu został pomyślnie zapisany.",
	'ProjectAreaEditor_31': "Zapisanie obszaru projektu nie powiodło się.",
	'ProjectAreaEditor_32': "Odświeżenie spowoduje usunięcie wszystkich wprowadzonych zmian. Czy chcesz kontynuować?",
	'ProjectAreaEditor_33': "Wróć do strony zarządzania projektami i zespołami",
	'ProjectAreaEditor_34': "Ładowanie...",
	'ProjectAreaEditor_35': "Ładowanie...",
	'ProjectAreaEditor_36': "Skonfiguruj zaproszenie do zespołu, które zostanie wysłane przy użyciu poczty elektronicznej do użytkownika ${0} wraz z instrukcjami dotyczącymi przyłączenia do zespołu.",
	'ProjectAreaEditor_37': "Skonfiguruj zaproszenie do zespołu, które zostanie wysłane przy użyciu poczty elektronicznej do nowych członków zespołu wraz z instrukcjami dotyczącymi przyłączenia do zespołu.",
	'ProjectAreaEditor_38': "Otrzymano zaproszenie do przyłączenia się do zespołu ${0} platformy Jazz.\n\nPokrewny obszar projektu można przeglądać przy użyciu klienta WWW pod adresem ${1}.\n\nUżyj opcji Plik > Akceptuj zaproszenie do zespołu w kliencie Rational Team Concert, aby otworzyć okno dialogowe Akceptowanie zaproszenia do zespołu.\nSkopiuj poniższe zaproszenie i wklej je w polu tekstowym Akceptuj zaproszenie.\n\n",
	'ProjectAreaEditor_39': "Witamy w zespole ${0}",
	'ProjectAreaEditor_40': "Zaproszenie do zespołu",
	'ProjectAreaEditor_41': "Wysyłanie zaproszeń do zespołu...",
	'ProjectAreaEditor_42': "Czy wysłać zaproszenia do zespołu dla nowych członków?",
	'ProjectAreaEditor_43': "Zaproszenia do zespołu zostały pomyślnie wysłane.",
	'ProjectAreaEditor_44': "Zaproszenie do zespołu zostało pomyślnie wysłane.",
	'ProjectAreaEditor_45': "Wysłanie zaproszeń do zespołu nie powiodło się.",
	'ProjectAreaEditor_46': "Brak",
	'ProjectAreaEditor_47': "domyślnie",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Brak",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Błąd podczas pobierania szablonów procesu z repozytorium.",
	'ProjectAreaEditor_51': "Zaproszenie do zespołu",
	'ProjectAreaEditor_52': "Błąd podczas ładowania rozszerzenia na potrzeby generowania treści wiadomości e-mail z zaproszeniem",	
	'ProjectAreaEditor_53': "Wdrażanie predefiniowanych szablonów w repozytorium spowoduje zastąpienie istniejących szablonów o takich samych identyfikatorach.\n\nTej operacji nie można cofnąć. Czy kontynuować?",
	'ProjectAreaEditor_54': "W repozytorium nie ma żadnych predefiniowanych szablonów. Aby zaimportować szablon, kliknij odsyłacz Importuj szablon znajdujący się na <a href=\"${0}\">stronie Szablony</a>.",
	'ProjectAreaEditor_55': "Nazwa obszaru projektu NIE MOŻE zawierać znaku /",
	'ProjectAreaEditor_AccessControlTabLabel': "Kontrola dostępu",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "Dane konfiguracji",
	'ProjectAreaEditor_OverviewTabLabel': "Przegląd",
	'ProjectAreaEditor_PermissionTabLabel': "Uprawnienia",
	'ProjectAreaEditor_RolesTabLabel': "Role",
	'ProjectAreaEditor_TimelineTabLabel': "Osie czasu",
	'ProjectAreaEditor_ErrorLoadingLinks': "Błąd podczas pobierania połączeń usługi obszaru projektu.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Błąd podczas pobierania połączeń usługi obszaru projektu: ${0}.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Błąd podczas pobierania informacji o połączeniu usługi obszaru projektu.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Błąd podczas pobierania informacji o połączeniu usługi obszaru projektu: ${0}.",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Dodaj powiązanie",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Kontener artefaktów",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Powiązanie",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Działania",
	'ProjectAreaEditor_ErrorDeletingLink': "Nie powiodło się usuwanie połączenia powiązania z obszarem projektu.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Nie powiodło się usuwanie połączenia powiązania z obszarem projektu: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Nie powiodło się usuwanie połączenia powiązania wstecznego z obszarem projektu.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Nie powiodło się usuwanie połączenia powiązania wstecznego z obszarem projektu: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Nie powiodło się utworzenie nowych połączeń powiązania z obszarem projektu.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Nie powiodło się utworzenie nowych połączeń powiązania z obszarem projektu: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Nie powiodło się utworzenie połączenia powiązania wstecznego z obszarem projektu.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Nie powiodło się utworzenie połączenia powiązania wstecznego z obszarem projektu: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Brak odpowiednich uprawnień do odczytu w celu uzyskania dostępu do obszaru projektu.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Nie znaleziono kontenera artefaktów na potrzeby utworzenia połączenia powiązania wstecznego typu ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Nie znaleziono kontenera artefaktów zgodnego z obszarem projektu w celu utworzenia połączenia powiązania wstecznego",
	'ProjectAreaEditor_CreatingBackLinks': "Tworzenie połączeń powiązań wstecznych",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Tworzenie połączenia powiązania wstecznego typu ${0} z ${1} do obszaru projektu",
	'ProjectAreaEditor_NoConsumerRegistry': "Nie utworzono żadnego połączenia powiązania wstecznego, ponieważ nie ma rejestru konsumenta docelowego",
	'ProjectAreaEditor_ReadingRootservices': "Odczytywanie zasobu usług głównych: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Określanie adresu URL usług obszaru projektu przez odczyt zasobu kontenera artefaktów: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Przesyłanie połączenia powiązania wstecznego typu ${0} do: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Przesłano połączenie powiązania wstecznego typu ${0} do: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Usuwanie połączeń powiązań wstecznych",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Usuwanie połączenia powiązania wstecznego typu ${0} z ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Usunięto połączenie powiązania wstecznego typu ${0} z ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Nie powiodło się przesłanie połączenia powiązania wstecznego typu ${0} do rejestru konsumenta docelowego: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Nie powiodło się odczytanie zasobu usług głównych: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Nie powiodło się odczytanie zasobu kontenera artefaktów: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Nie powiodło się odczytanie zasobu obiektów zaprzyjaźnionych podczas próby rozstrzygania usług głównych dla serwera frontowego.",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Wybór obszaru projektu",
	'ProjectAreaEditor_NoProcessProviderName': "Brak",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"Obszar projektu udostępniający proces nie może być pusty.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "Współużytkowanie procesu spowoduje, że ten obszar projektu będzie widoczny dla każdego, kto może wyświetlić obszar projektu korzystający z procesu (niezależnie od ustawienia kontroli dostępu tego projektu).\n\nCzy kontynuować?",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Ten obszar projektu jest częścią projektu cyklu życia:",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Ten obszar projektu jest częścią projektów cyklu życia (liczba projektów: ${0}):",
	'ProjectAreaEditorHTML_1': "Odśwież",
	'ProjectAreaEditorHTML_2': "Zapisz",
	'ProjectAreaEditorHTML_3': "Utwórz zespół...",
	'ProjectAreaEditorHTML_4': "Hierarchia obszarów zespołu",
	'ProjectAreaEditorHTML_5': "Szczegóły",
	'ProjectAreaEditorHTML_6': "Podsumowanie:",
	'ProjectAreaEditorHTML_7': "Pokaż wszystko",
	'ProjectAreaEditorHTML_8': "Pokaż mniej",
	'ProjectAreaEditorHTML_9': "Pokaż wszystko",
	'ProjectAreaEditorHTML_10': "Pokaż mniej",
	'ProjectAreaEditorHTML_11': "Proces",
	'ProjectAreaEditorHTML_12': "Dodaj...",
	'ProjectAreaEditorHTML_13': "Członkowie",
	'ProjectAreaEditorHTML_14': "Role określają uprawnienia użytkownika, a także wszelkie warunki wstępne oraz kolejne działania uruchamiane do obsługi operacji projektu i zespołu. Znajdujące się poniżej przypisania ról obowiązują również we wszystkich obszarach zespołu należących do projektu. Jeśli nie skonfigurowano inaczej, wszyscy użytkownicy w repozytorium mają rolę domyślną.",
	'ProjectAreaEditorHTML_15': "Pokaż wszystko",
	'ProjectAreaEditorHTML_16': "Pokaż mniej",
	'ProjectAreaEditorHTML_17': "Dodaj...",
	'ProjectAreaEditorHTML_18': "Administratorzy",
	'ProjectAreaEditorHTML_19': "Jeśli nie posiadasz koniecznych uprawnień, skontaktuj się z jednym z poniższych administratorów. Pamiętaj, że administratorzy projektu mają uprawnienie do modyfikowania obszaru projektu, nawet jeśli nie przyznano żadnych uprawnień do dokonywania zmian. To uprawnienie ma zastosowanie tylko do zmian dotyczących specyfikacji procesu, przypisania do obszaru zespołu oraz przypisań ról. Uprawnienie to ma również zastosowanie do wszystkich obszarów zespołu oraz ich dostosowań.",
	'ProjectAreaEditorHTML_20': "Pokaż wszystko",
	'ProjectAreaEditorHTML_21': "Dostępne procesy:",
	'ProjectAreaEditorHTML_22': "Filtruj według ustawień narodowych:",
	'ProjectAreaEditorHTML_23': "Podsumowanie:",
	'ProjectAreaEditorHTML_24': "Ustawienia narodowe:",
	'ProjectAreaEditorHTML_25': "Opis:",
	'ProjectAreaEditorHTML_26': "Pokaż mniej",
	'ProjectAreaEditorHTML_27': "Wykorzystuje",
	'ProjectAreaEditorHTML_28': "Udostępnia",
	'ProjectAreaEditorHTML_29': "Ładowanie dodatkowych członków zespołu...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Ten obszar projektu może używać artefaktów z następujących kontenerów artefaktów oraz tworzyć nowe artefakty w tych kontenerach.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Artefakty udostępniane przez ten obszar projektu mogą być tworzone na podstawie następujących kontenerów artefaktów oraz wiązane ze znajdującymi się w nich artefaktami.",
	'ProjectAreaEditorHTML_LinkAddButton': "Dodaj...",
	'ProjectAreaEditorHTML_Links': "Powiązania",
	'ProjectAreaEditorHTML_Timeline': "Oś czasu:",
	'ProjectAreaEditorHTML_ChangeProcess': "Zmień...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Współużytkowanie procesu",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"Role, uprawnienia, warunki wstępne i dane konfiguracji mogą być współużytkowane między obszarami projektu. W przypadku obszaru projektu możliwe jest udostępnianie tej informacji, korzystanie z niej lub rezygnowanie z uczestniczenia we współużytkowaniu.",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Nie udostępniaj do współużytkowania procesu tego obszaru projektu",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Zezwól innym obszarom projektu na użycie procesu tego obszaru projektu",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Użyj procesu z innego obszaru projektu dla tego obszaru projektu",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Obszar projektu:",
	'ProjectAreaManagementPage_1': "Administrowanie obszarem projektu",
	'ProjectAreaManagementPage_2': "Aktywne obszary projektu",
	'ProjectAreaManagementPage_3': "Zarchiwizowane obszary projektu",
	'ProjectAreaManagementPage_4': "Edycja obszaru projektu",
	'ProjectAreaManagementPage_5': "Edytuj zarchiwizowany obszar projektu",
	'ProjectAreaManagementPage_6': "Edytuj obszar zespołu",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: Brak wymaganego parametru args.action",
	'ProjectAreaManagementPage_9': "Użytkownicy w obszarze projektu",
	'ProjectAreaManagementPage_10': "Odśwież",
	'TeamAreaEditor_2': "Ładowanie...",
	'TeamAreaEditor_3': "Ładowanie...",
	'TeamAreaEditor_4': "Nazwa zespołu",
	'TeamAreaEditor_5': "Czy na pewno chcesz opuścić tę stronę?\n\nW edytorze obszaru zespołu dokonano zmian, które nie zostały zapisane. Kontynuowanie spowoduje utratę tych zmian.\n\nNaciśnij przycisk OK, aby kontynuować lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	'TeamAreaEditor_6': "W edytorze obszaru zespołu dokonano zmian, które nie zostały zapisane. Kontynuowanie spowoduje utratę tych zmian.",
	'TeamAreaEditor_7': "Błąd podczas pobierania danych obszaru zespołu.",
	'TeamAreaEditor_8': "Nazwa obszaru zespołu",
	'TeamAreaEditor_11': "Nazwa",
	'TeamAreaEditor_12': "Role procesu",
	'TeamAreaEditor_13': "Adres e-mail",
	'TeamAreaEditor_14': "Role procesu",
	'TeamAreaEditor_15': "Usuń",
	'TeamAreaEditor_16': "Edytuj role procesu",
	'TeamAreaEditor_17': "[brak]",
	'TeamAreaEditor_18': "Wybierz najpierw hierarchię procesów",
	'TeamAreaEditor_19': "Błąd podczas pobierania osi czasu dla nadrzędnego obszaru projektu.",
	'TeamAreaEditor_20': "Błąd podczas pobierania osi czasu dla nadrzędnego obszaru zespołu.",
	'TeamAreaEditor_21': "Nie udostępniono opisu dla tej osi czasu",
	'TeamAreaEditor_22': "Brak osi czasu powiązanych z wybranym obszarem projektu.",
	'TeamAreaEditor_23': "(nowy obszar zespołu)",
	'TeamAreaEditor_24': "Zarchiwizowane obszary projektu",
	'TeamAreaEditor_25': "Aktywne obszary projektu",
	'TeamAreaEditor_26': "Zapisywanie w toku...",
	'TeamAreaEditor_27': "Obszar zespołu musi mieć nazwę",
	'TeamAreaEditor_28': "Należy wybrać hierarchię procesów",
	'TeamAreaEditor_29': "Obszar zespołu został pomyślnie utworzony.",
	'TeamAreaEditor_30': "Obszar zespołu został pomyślnie zapisany.",
	'TeamAreaEditor_31': "Zapisanie obszaru zespołu nie powiodło się.",
	'TeamAreaEditor_32': "Odświeżenie spowoduje usunięcie wszystkich wprowadzonych zmian. Czy chcesz kontynuować?",
	'TeamAreaEditor_33': "Wróć do strony zarządzania projektami i zespołami",
	'TeamAreaEditor_35': "Nazwa obszaru zespołu NIE MOŻE zawierać znaku /",
	'TeamAreaEditor_ErrorNoReadAccess': "Brak odpowiednich uprawnień do odczytu w celu uzyskania dostępu do obszaru zespołu.",
	'TeamAreaEditorHTML_1': "Odśwież",
	'TeamAreaEditorHTML_2': "Zapisz",
	'TeamAreaEditorHTML_3': "Utwórz zespół...",
	'TeamAreaEditorHTML_4': "Hierarchia obszarów zespołu",
	'TeamAreaEditorHTML_5': "Szczegóły",
	'TeamAreaEditorHTML_6': "Podsumowanie:",
	'TeamAreaEditorHTML_7': "Pokaż wszystko",
	'TeamAreaEditorHTML_8': "Pokaż mniej",
	'TeamAreaEditorHTML_9': "Opis:",
	'TeamAreaEditorHTML_10': "Pokaż wszystko",
	'TeamAreaEditorHTML_11': "Pokaż mniej",
	'TeamAreaEditorHTML_12': "Oś czasu",
	'TeamAreaEditorHTML_13': "Dodaj...",
	'TeamAreaEditorHTML_14': "Role określają uprawnienia użytkownika, a także wszelkie warunki wstępne oraz kolejne działania uruchamiane do obsługi operacji zespołu. Znajdujące się poniżej przypisania ról obowiązują również we wszystkich potomnych obszarach zespołu. Jeśli nie skonfigurowano inaczej, wszyscy użytkownicy w repozytorium mają rolę domyślną.",
	'TeamAreaEditorHTML_15': "Pokaż wszystko",
	'TeamAreaEditorHTML_16': "Pokaż mniej",
	'TeamAreaEditorHTML_17': "Dodaj...",
	'TeamAreaEditorHTML_18': "Administratorzy",
	'TeamAreaEditorHTML_19': "Jeśli nie posiadasz koniecznych uprawnień, skontaktuj się z jednym z poniższych administratorów. Pamiętaj, że administratorzy zespołu mają uprawnienie do modyfikowania obszaru zespołu, nawet jeśli nie przyznano żadnych uprawnień do dokonywania zmian. To uprawnienie ma zastosowanie tylko do zmian dotyczących dostosowywania procesu, przypisania do obszaru zespołu oraz przypisań ról. Uprawnienie to ma również zastosowanie do wszystkich potomnych obszarów zespołu oraz ich dostosowań.",
	'TeamAreaEditorHTML_20': "Pokaż wszystko",
	'TeamAreaEditorHTML_21': "Pokaż mniej",
	'TeamAreaEditorHTML_22': "Członkowie",
	'TeamAreaEditorHTML_23': "Ładowanie dodatkowych członków zespołu...",
	'TeamInvitationDialogHTML_1': "Nowi członkowie zostali dodani do zespołu.",
	'TeamInvitationDialogHTML_2': "Wybierz członków, którzy powinni otrzymać wiadomość e-mail z zaproszeniem do zespołu:",
	'TeamInvitationDialogHTML_3': "Wybierz wszystko",
	'TeamInvitationDialogHTML_4': "Anuluj wybór wszystkiego",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Anuluj",
	'Timeline_DecoratorText': "[Oś czasu projektu]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "Konfiguracja",
	'ConfigurationDataEditorHTML_DetailsHeading': "Szczegóły",
	'ConfigurationDataStore_ConfigurationDataRootName': "Dane konfiguracji",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "Dane konfiguracji, które są używane do kształtowania różnych aspektów projektu. Dane są wnoszone przez aplikacje frontowe.",
	'ConfigurationDataStore_UncategorizedName': "Brak kategorii",
	'ConfigurationDataStore_UncategorizedDescription': "Typy danych konfiguracji, w przypadku których nie określono kategorii.",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"Błąd podczas pobierania kategorii danych konfiguracji.",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "Błąd podczas pobierania typów danych konfiguracji.",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "Błąd podczas pobierania instancji danych konfiguracji.",
	'ConfigurationDataPerTypeEditorHTML_1': "Adres URL instancji:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "Końcowe (ignoruj dostosowanie tej operacji w obszarach potomnych)",
	'ProcessProviderDialogHTML_NoProcesses': "Nie ma obszarów projektu, które udostępniają informacje o procesie.",
	'ProcessProviderDialogHTML_Heading': "Wybierz obszar projektu.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Anuluj",
	'ProcessProviderDialog_Loading': "Ładowanie...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Błąd podczas pobierania procesów.",
	'ProcessProviderDialog_NoErrorDetails': "Brak dostępnych szczegółów.",
	'ProcessProviderDialog_Prompt': "Wybierz obszar projektu.",
	'ProcessRoleEmbeddedEditor_MemberUrlNotFound': "W parametrach żądania brak adresu URL zasobu elementu. Wymagany parametr żądania - memberUrl",
	'ProcessRoleEmbeddedEditor_RolesUrlNotFound': "W parametrach żądania brak adresu URL zasobu ról. Wymagany parametr żądania - rolesUrl",
	'ProcessRoleEmbeddedEditor_ErrorFetchingRoles': "Błąd podczas pobierania zasobu ról: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingMember': "Błąd podczas pobierania zasobu elementu: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingContributor': "Wystąpił błąd podczas pobierania kontrybutora o identyfikatorze ${0}.",
	'ProcessRoleEmbeddedEditor_SaveSuccess': "Pomyślnie zapisano role.",
	'ProcessRoleEmbeddedEditor_SaveFailed': "Zapisanie ról nie powiodło się."
})



