/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Oprávnění k úložišti",
	'loading': "Načítání...",
	'details': "Podrobnosti",
	'userIdCS': "ID uživatele (rozlišuje velká a malá písmena):",
	'emailAddr': "E-mailová adresa:",
	'changePassword': "Změnit heslo...",
	'clientAccessLicenses': "Licence pro klientský přístup",
	'noCALMessage': "Uživatel, kterému nebyla udělena licence pro klientský přístup, má ke všem funkcím přístup jen pro čtení. Licenci pro klientský přístup nepotřebuje ani uživatel, který zajišťuje administraci serveru Jazz Team Server. Server neomezuje počet uživatelů bez licence pro klientský přístup - nejsou započítáváni do maximálního počtu uživatelů serveru.",
	'serverLicenseLimitMessage': "CRJAZ1531W Pozor: Pro server byl dosažen maximální počet uživatelů. Nadále nebudete moci zvyšovat počet uživatelů, kterým je přidělena licence pro přístup klienta takového typu, který se započítává do maximálního počtu uživatelů serveru.",
	'readOnlyName': "Název je atributem jen pro čtení",
	'readOnlyUserID': "ID uživatele je atributem jen pro čtení",
	'readOnlyEmailAddress': "E-mailová adresa je atributem jen pro čtení",
	'userRegistryNotWritable': "Podrobnosti o uživateli jsou jen pro čtení, protože tento server používá externí registr uživatelů",
	'photo': "Fotografie",
	'revert': "Vrátit zpět",
	'remove': "Odebrat",
	'scaled': "Velikost bude změněna na 100 x 100 pixelů",
	'userName': "Jméno uživatele",
	'navigateAway': "Opravdu chcete odejít z této stránky?",
	'unsavedChanges': "Máte neuložené změny v uživatelském editoru. Budete-li pokračovat, dojde ke ztrátě těchto změn.",
	'okOrCancel': "Pokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'userRegistryError': "CRJAZ1533E Chyba při načítání informací registru uživatelů. Zkontrolujte konfiguraci svého registru uživatelů.",
	'newDefaultPassword': "Pro vaši adresářovou službu budou vytvořeni noví uživatelé s výchozím heslem shodným s jejich ID uživatele.",
	'licensesAvailable': "(počet dostupných: ${0})",
	'simpleLicensesAvailable': "${0} je k dispozici",
	'noCALsFound': "Nebyly nalezeny žádné licence pro klientský přístup.",
	'licenseInfoError': "CRJAZ1525E Chyba při načítání informací licence z úložiště.",
	'groupInfoError': "CRJAZ1523E Chyba při načítání informací o skupině z registru uživatelů. Zkontrolujte konfiguraci svého registru uživatelů.",
	'dsNotWritable': "Poznámka: Používáte adresářovou službu, do které nelze zapisovat. Role uživatelů nelze upravit.",
	'errorFetchingUserData': "CRJAZ1520E Chyba při načítání dat o uživateli. Zkontrolujte konfiguraci svého registru uživatelů.",
	'userNotFound': "CRJAZ1532I Tento uživatel nebyl nalezen v adresářové službě. Tento uživatel se nebude moci přihlásit, nemá-li účet v adresářové službě.",
	'problemFetchingRoles': "CRJAZ1527E Chyba při načítání rolí uživatele: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E Chyba při načítání přiřazených licencí z úložiště.",
	'passwordNoMatch': "Vámi zadaná hesla se neshodují.",
	'passwordChangeSuccess': "Heslo bylo úspěšně změněno.",
	'passwordChangeError': "CRJAZ1526E Chyba při změně hesla: ${0}",
	'incorrectPassword': "Chybné heslo",
	'invalidFileName': "CRJAZ1524E Došlo k chybě při odesílání souboru.\nK tomuto dochází při zadání neplatného úplného názvu souboru.",
	'errorUploadingFile': "CRJAZ1522E Chyba při odesílání souboru: ${0}",
	'noPhotoOnFile': "V souboru není fotografie",
	'photoToBeRemoved': "Fotografie k odebrání při uložení",
	'revokeAdminUserWarning': "CRJAZ1528W Pozor: Chystáte se zrušit oprávnění JazzAdmin a JazzUser pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup do úložiště. Opravdu chcete pokračovat?",
	'revokeAdminWarning': "CRJAZ1529W Pozor: Chystáte se zrušit oprávnění JazzAdmin pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup k aplikaci admin. Opravdu chcete pokračovat?",
	'revokeUserWarning': "CRJAZ1530W Pozor: Chystáte se zrušit oprávnění JazzUser pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup do úložiště. Opravdu chcete pokračovat?",
	'saveInProgress': "Probíhá ukládání...",
	'userMustHaveName': "Uživatel musí mít jméno",
	'userMustHaveID': "Uživatel musí mít ID uživatele",
	'userMustHaveEmail': "Uživatel musí mít e-mailovou adresu",
	'userCreatedSuccessfully': "Uživatel byl úspěšně vytvořen.",
	'userSavedSuccessfully': "Uživatel byl úspěšně uložen.",
	'userSaveFailed': "CRJAZ1534E Ukládání uživatele se nezdařilo.",
	'refreshWarning': "Při obnovení dojde k vyřazení provedených změn. Chcete pokračovat?",
	'errorTimeout': "CRJAZ1521E Vypršel časový limit operace uložení pro stránku editoru: ${0}",
	'overviewTabName': "Přehled",
	'refresh': "Aktualizovat", 
	'save': "Uložit",
	'invalidEmail': "Neplatná e-mailová adresa. Opravte e-mailovou adresu níže.",
	'licenseHelpMessage': "Další informace o licencích >",
	'licenseAssignedError': "CRJAZ1846E Došlo k chybě při pokusu o přiřazení licenčních klíčů pro klientský přístup tomuto novému uživateli. Klepnutím na tlačítko \"Zobrazit podrobnosti\" zobrazíte podrobnosti o chybě přiřazení licencí. Opravte problém podle pokynů a klepnutím na tlačítko \"Uložit\" pokus zopakujte."
})	

