/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Shromažďování dat",
	'configuration' : "Konfigurace",
	'etl' : "Úlohy shromažďování dat",
	'etlStatus' : "Stav úlohy shromažďování dat",
	'downloads' : "Ke stažení", 
	'refresh' : "Aktualizovat",

	'admin' : "Administrátor",
	'waitingForResponse' : "Čekání na odezvu.",
	'errorInResponse' : "Chyba v odezvě, poslední žádost skončila nezdarem.",
	'updateSnapshotData' : "Spustit úlohu shromažďování dat",
	'updateAllRemoteSnapshotData' : "Spustit všechny úlohy shromažďování datových skladů",
	'updateAllLocalSnapshotData' : "Spustit všechny úlohy shromažďování datových tržišť",
	'startRemoteScheduledTask' : "Spustit všechny úlohy shromažďování datových skladů pro všechny aplikace",
	'runSnapshot' : "Spustit úlohu shromažďování dat",
	'testSnapshot' : "Test připojení",
	'save' : "Uložit",
	'run' : "Spustit",
	'saveSuccessful' : "Změny úspěšně uloženy.",
	'pingSuccess' : "Test připojení úspěšný.",
	'pingFailed' : "Test připojení neúspěšný. Zkontrolujte svá pověření a operaci opakujte.",
	'snapshotStarted' : "Žádost byla odeslána. Podrobnosti naleznete na stránce Stav úlohy shromažďování dat.",
	'snapshotStartedDataMart' : "Žádost byla odeslána. Podrobnosti naleznete na stránce Aktivní služby.",
	'enabled' : "Povoleno",
	'dataCollectionJob' : "Úloha shromažďování dat",
	'application' : "Aplikace",
	'startTime' : "Hodina dne pro spouštění úloh (1-24)",
	'delay' : "Prodleva mezi provedeními, v hodinách",
	'userId' : "ID uživatele",
	'password' : "Heslo",
	'actions' : "Akce",
	'state' : "Stav",
	'running' : "Spuštěno",
	'idle' : "Nečinný",
	'remote' : "Úlohy shromažďování datových skladů",
	'local' : "Úlohy shromažďování datových tržišť",
	'remoteRadio' : "Datový sklad. Toto je doporučené nastavení pro nové instalace.",
	'localRadio' : "Tržiště dat. Toto je výchozí hodnota po přechodu z předchozí verze produktu.",
	'savePageBeforeRunning' : "Na stránce jsou neuložené změny. Před spuštěním úlohy shromažďování datových skladů musí být všechny změny uloženy.",
	'runFullSnapshot' : "Spustit úlohu úplného shromažďování dat",
	'confirmRunFullJob' : "Provede se úplné načtení dat z této úlohy shromažďování dat do datového skladu.",
	'confirmRunFullJob2' : "Může to trvat podstatně déle než naplánované úlohy, které načítají pouze data změněná od poslední úspěšné úlohy. Opravdu chcete pokračovat?",
	'confirmRunFullJob3' : "Stiskněte tlačítko OK, chcete-li pokračovat spuštěním úlohy úplného shromažďování dat, nebo Storno, chcete-li se vrátit na stránku.",
	
	'diagnostics' : "Diagnostika",
	'nonJtsDiagnostics' : "Diagnostiku lze spouštět pouze z JTS.",
	'errorPerformingDiagnostics' : "Došlo k chybě při provádění diagnostiky",
	'location' : "Umístění",
	'valid' : "Platné",
	'diagnosticHelp' : "Zajistěte spuštění selhávajících aplikací a dále, aby příchozí spotřebitel odpovídající JTS měl nastaveno funkční ID uživatele.",
	
	'provider' : "Konfigurace datového skladu",
	'jobScheduling' : "Plánování úkolů",
	
	'xdcLink' : "Konfigurační soubory pro zdroje dat produktu Rational Reporting",
	'xdcLinkDescription' : "Soubor zip, poskytnutý tímto odkazem, obsahuje soubory pro konfiguraci instancí ovladače ODBC IBM Rational XML. Pro produkty, které podporují vytváření aktivních sestav s pomocí produktu Rational Reporting for Development Intelligence, nebo k integraci tohoto produktu s produktem Rational Insight, stáhněte tyto soubory pro konfiguraci těchto instancí ovladače. Tyto soubory jsou generovány automaticky pro nastavení vašeho serveru a obsahují jméno uživatele a heslo zadané na stránce Úlohy shromažďování dat. Pokud zajišťujete integraci s produktem Rational Insight pomocí Správce dat, měli byste zakázat Úlohy shromažďování dat poskytované touto aplikací.",
	
	'archiveLink' : "Archivní soubory pro produkt Rational Reporting",
	'archiveLinkDescription' : "Archivní soubory poskytované následujícím odkazem obsahují ukázkové sestavy, definice datového modelu a konfigurační soubory pro vytváření aktuálních sestav, které používá produkt Rational Reporting. Více podrobností o importu těchto archivů na server Reporting Server viz dokumentace produktu Rational Reporting. Tento archiv obsahuje také zdroje těchto souborů, které může Rational Insight využít k úpravě úloh shromažďování dat a modelů sestav.",
	
	'invalidSaveValues' : "Nelze provést uložení, stránka obsahuje neplatné položky. Pro uložení opravte chyby ověření.",
	'delayValidationError' : "Hodnota musí být číselná nebo větší než 0",
	'startTimeValidationError' : "Hodnota musí být číselná hodnota od 1 do 24 včetně",
	
	'etlDescription1' : "Na této stránce můžete konfigurovat datový sklad a úlohy shromažďování dat. Přepínači v části Datový sklad určíte, zda se použije datový sklad nebo tržiště dat. ",
	'etlDescription2' : "Chcete-li plánovat úlohy shromažďování dat, zadejte hodinu provádění a prodlevu mezi prováděními. ",
	'etlDescription3' : "Tabulku úloh lze použít ke konfiguraci nebo ručnímu provedení jednotlivých úloh shromažďování dat.",
	
	'remoteHistoryWarning' : "Datový sklad je nakonfigurován k použití poskytovatele tržiště dat. Pro poskytovatele tržiště dat nelze zobrazit historii úloh. Poskytovatele lze změnit na stránce Úlohy shromažďování dat.",
	'jobListTitle' : "Historie úloh shromažďování dat",
	'statusDescription' : "Tato stránka zobrazuje stav úloh shromažďování dat.",
	'numberOfJobs' : "Počet předchozích úloh, pro něž se mají zobrazit data ",
	'numberOfJobsValidationError' : "Musí být celé číslo v rozsahu 1 až 1000",
	'noJobHistory' : "Nebyla nalezena žádná historie úloh.",
	'loadingJobHistory' : "Načítá se historie úloh",
	'loadingRunningJobs' : "Načítají se spuštěné úlohy",
	
	'startTime' : "Čas zahájení",
	'endTime' : "Čas ukončení",
	'status' : "Stav",
	'succeeded' : "Úspěšné",
	'failed' : "Nezdařilo se",
	'interrupted' : "Přerušeno",
	'inProgress' : "Probíhá",
	'didNotFinish' : "Nebylo dokončeno",
	'na' : "Nelze aplikovat",
	'totalTime' : "Využitý čas",
	'runningTime' : "Doba ve stavu Spuštěný",
	'jobHistory' : "Historie úloh",
	'runningJobs' : "Aktuálně spuštěné úlohy",
	
	'etlHistoryError' : "Chyba při načítání historie úloh, ujistěte se, že je datový sklad řádně nakonfigurovaný.",
	'runningJobsError' : "Chyba při načítání aktuálně spuštěných úloh. Operaci opakujte aktualizací stránky.",
	'stillRunning' : "Aktuálně spuštěno",
	'noRunningJobs' : "Aktuálně nejsou spuštěné žádné úlohy shromažďování datových skladů.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Vlastnosti připojení",
	'internalDataWarehouseTableHeading' : "Vlastnosti interního připojení",
	'remoteSnapshotManagerTaskHeading' : "Úloha správce úloh vzdáleného shromažďování dat",
	'loading': "Načítání...",
	'dataWarehouseHeading': "Připojení k datovému skladu", 
	'noProperties': "Neexistují vlastnosti odpovídající vašemu kritériu výběru.",
	'serviceError': "CRJAZ1515E Chyba při načítání vlastností konfigurace",
	'correctInvalid': "Některé vlastnosti mají neplatné hodnoty. Opravte vlastnosti označené níže a zopakujte pokus o uložení",
	'saveSuccess': "Změny konfigurace byly úspěšně uloženy.", 
	'saveRestart': "  Nicméně uplatnění některých provedených změn vyžaduje restartování serveru.",
	'saveError': "CRJAZ1513E Došlo k chybě při ukládání vlastností konfigurace. Další informace uvádí protokol vašeho serveru",
	'serverUnreachable': "CRJAZ1514E Server je nedostupný. Zkontrolujte síťové připojení.",
	
	'cognosReportServiceTableHeading' : "Vlastní sestavy",
	'customReportsHeading' : "Připojení vlastních sestav"
		
})

